<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="ButtonStyle" parent="@style/Widget.AppCompat.Button">
        <item name="android:background">@drawable/button_background_statedrawable</item>
        <item name="android:textColor">@color/button_foreground</item>
        <item name="android:drawableTint">@color/button_foreground</item>
        <item name="drawableTint">@color/button_foreground</item>
        <item name="textAllCaps">false</item>
    </style>
</resources>